columns:
  code:
    type: text
    not_null: NOT NULL
  description:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_kiwee_params'::regclass)"
  texte:
    type: text
  valeur:
    type: boolean
constraints:
  t_kiwee_params_pkey:
    type: PRIMARY KEY
    column: code